/**** anchor tag underline issue ****/
.elementor-kit-38917 a { text-decoration: none; font-size : inherit; }

.pmpro-terms-and-conditions a, .pmpro-terms-and-conditions span, .pmpro_form_field a{ color: #3a3a3a !important; text-decoration: underline; }
.learndash_post_sfwd-topic a, .ld-content-actions a, .ld-tabs-content a { color: #3A3A3A; text-decoration: underline; }
mark.has-inline-color {  color: #3A3A3A !important; }

.frmcal-calendar p {margin-bottom: 10px;}
.frmcal-dropdown {line-height: 1;}
.frmcal-header {height:40px;}
.frmcal-header a, .frmcal-header .frmcal-title {height:40px;line-height: 2;}
.frmcal-header select {background-position-y: center;}
.frmcal-calendar .frmcal-content {padding: 0;}
.frmcal-calendar .diary {border-bottom: 1px solid #000; padding: 10px 5px;}
.frmcal-calendar .diary a{display: block; text-align: right;font-weight: bold;text-decoration: underline;}
.frmcal-calendar .diary:last-child {border-bottom: none;}
.frmcal-calendar .frmcal-today .frmcal_date {box-shadow: 0 2px 5px #99d0a3 !important;}
.frmcal-calendar .diary .frm_has_image_options {border: 1px solid #BFC3C8; border-color: var(--border-color); text-align: center; border-radius: 4px;margin-bottom: 10px;}
.frmcal-calendar .diary .frm_show_images.frm_image_option_container {margin: 5px 0;width: 100px;}
.diary:empty{ display: none; }
.diary p:empty{ display: none; }
a.elementor-lost-password, .woocommerce-LostPassword a { color: #99d0a3 !important; }
.ast-button-wrap .menu-toggle.main-header-menu-toggle{padding: 0 0 0 0.5em !important;}

.sfwd-courses-template-default .elementor-widget:not(:last-child) { margin-bottom: 0; margin-block-end: 0; }


.with_frm_style .frm_pro_form input[type=text] {min-width: 140px ; max-width: 140px; border-color: #ffffff; background-color: #fff; box-shadow: none; height: 42px; line-height: 1.3; color: #555555; font-size: 16px !important; border-radius: 20px !important; padding: 10px 20px; font-family: "segoe-regular","Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif; }
.with_frm_style .frm_pro_form .frm_primary_label{font-size: 14px; font-weight: 600; padding-bottom: 10px; font-family: "segoe-regular","Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;}
.with_frm_style .frm_pro_form input[type=text]:focus{background-color: #ffffff !important; border-color: rgba(153,208,163,1) !important; color: var(--text-color);box-shadow: none !important;}
/*.with_frm_style .frm_radio input[type=radio]:before, .with_frm_style .frm_checkbox input[type=checkbox]:before{box-shadow: inset 10px 10px #99D0A3 !important;position: absolute; left: 50%; top: 50%;transform: translate(-50%,-50%) scale(0);margin: 0;}
*/.with_frm_style .frm_radio input[type=radio], .with_frm_style .frm_checkbox input[type=checkbox]{position: relative;}
.with_frm_style .frm_checkbox input[type=checkbox]:focus {border-color:#99D0A3 !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(153,208,163, 0.6) !important;}
.with_frm_style .frm_radio input[type=radio]:focus{border-color:#99D0A3 !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(153,208,163, 0.6) !important;}
/*.with_frm_style .frm_radio input[type=radio]:checked:before, .with_frm_style .frm_checkbox input[type=checkbox]:checked:before{transform: translate(-50%,-50%) scale(1);}
*/.with_frm_style .frm_radio, .with_frm_style .frm_checkbox{padding-bottom: 8px;}
/*.with_frm_style .frm_scale input[type=radio]:before{box-shadow: inset 10px 10px #99D0A3 !important;position: absolute; left: 50%; top: 50%;transform: translate(-50%,-50%) scale(0);margin: 0;}
*/.with_frm_style .frm_scale input[type=radio]{position: relative;}
.with_frm_style .frm_scale input[type=radio]:focus{border-color:#99D0A3 !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(153,208,163, 0.6) !important;}
/*.with_frm_style .frm_scale input[type=radio]:checked:before{transform: translate(-50%,-50%) scale(1);}
*/.frm_submit .frm_button_submit, .button-submit, .frm_style_formidable-style.with_frm_style .frm_submit button{ width: auto !important; font-family: "segoe-regular","Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif !important; font-size: 18px !important; height: auto !important; line-height: normal !important; text-align: center !important; background: #3a3a3a !important; border-width: 1px; border-color: #3a3a3a !important; border-style: solid !important; color: #ffffff !important; cursor: pointer !important; font-weight: normal !important; -moz-border-radius: 15px !important; -webkit-border-radius: 15px !important; border-radius: 15px !important; text-shadow: none !important; padding: 6px 11px !important; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: border-box; margin: 15px; margin-left: 0; margin-right: 0; vertical-align: middle; }
.button-submit {margin: 0 !important;}
.frm_style_formidable-style.with_frm_style .frm_scale label{ font-weight: normal !important; font-family: "segoe-regular","Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif !important; font-size: 16px !important; color: rgba(68,68,68,1) !important; }
.frm_image_options {display: flex;flex-wrap: wrap;}
.frm_image_options .frm_primary_label, .frm_image_options .frm_description{width: 100% !important;order: -1;}
.frm_image_options .frm_radio input[type=radio], .frm_image_options .frm_checkbox input[type=checkbox] {position: absolute !important; }
.with_frm_style textarea:focus, .with_frm_style input[type=email]:focus{box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(153,208,163, 0.6) !important;border-color:#99D0A3 !important;}
.frm_image_options .frm_image_option_container:hover, input[type="radio"]:checked + .frm_image_option_container, input[type="checkbox"]:checked + .frm_image_option_container {border-color:#99D0A3 !important;box-shadow: 0 0 0 1px #99D0A3;}
.frm_image_option_container .frm_selected_checkmark svg{fill:#99D0A3;}
.frm-datepicker .ui-datepicker-title select.ui-datepicker-month, .frm-datepicker .ui-datepicker-title select.ui-datepicker-year{padding: 5px 10px !important}


.with_frm_style .frm_radio input[type=radio]:not([disabled]):checked, .with_frm_style .frm_scale input[type=radio]:not([disabled]):checked, .with_frm_style .frm_checkbox input[type=checkbox]:not([disabled]):checked { border-color: #99D0A3 !important; background-color: #99D0A3 !important; }
.with_frm_style .frm_scale input[type=radio]:before, .with_frm_style .frm_radio input[type=radio]:before { background-color: #99D0A3 !important; }
.frm_forms.with_frm_style .frm_checkbox input[type=checkbox]:before{ background-color: #99D0A3 !important; }
.frm_forms.with_frm_style .frm_fields_container .frm_radio input[type=radio]:not([disabled]):checked, .frm_forms.with_frm_style .frm_fields_container .frm_scale input[type=radio]:not([disabled]):checked, .frm_forms.with_frm_style .frm_fields_container .frm_checkbox input[type=checkbox]:not([disabled]):checked { border-color : #99D0A3 !important }

/*.ui-datepicker-title {display: flex; justify-content: space-between; flex-direction:  row-reverse; }
*/
.frmcal-calendar .frm_text_label_for_image{padding: 0 !important;}
.bewegungsdauer{display: flex;flex-wrap: wrap;}
.bewegungsdauer .frm_primary_label, .bewegungsdauer .frm_description{width: 100%;order: -1;}
.bewegungsdauer .frm_primary_label{padding-bottom: 0;}
.bewegungsdauer .frm_description{padding-bottom: 10px !important;}
.scale-wrap .frm_primary_label{margin-bottom: 20px}
.scale-wrap .frm_description{top: -20px; position: relative;}
.scale-wrap .scale_desc{top: -50px; position: relative;}
.export_hint{display: block;font-size: 12px;padding-top: 10px;}
.edit-link{position: relative;font-size: 0 !important;width: 15px; height: 15px; margin-left: auto;}
.edit-link:before{content: "";background-image: url("../image/edit-icon.png");width: 15px;height: 15px;display: block; background-size: 100% 100%;margin-left: auto;}
.frm_page_bar { display: flex !important; padding-left: 0 !important; }

.side-menu li a { position: relative; font-family: "Josefin Sans", Sans-serif; font-size: 1.2em; font-weight: 600; font-style: normal; color: #69727d; display: block; padding: 13px 20px; text-align: var(--tabs-alignment,start); background: #f9fafa; border-radius: var(--tabs-border-radius,0); border: 0 var(--tabs-border-type,solid) var(--tabs-border-color,transparent); padding: 12px 20px; line-height: 1.6em; }
.side-menu li a:hover, .side-menu li a:focus {padding:13px 20px !important;line-height: 1.6em !important;transition: inherit !important;}
.side-menu li a:after{background-color: #fff !important;opacity: 1 !important;}
.side-menu li.current-menu-item a{ color: #99d0a3; background: #f1f2f3; border-color: var(--tabs-active-border-color,transparent); }
.side-menu .menu-item-type-custom{display: none;}
.pie-chart svg > *:nth-child(4) path{fill:#99d0a3;}
.pie-chart svg > *:nth-child(4) path + g text{fill:#99d0a3;}


/*** Product detail page ****/

.pmpro-memberships-member-discount { font-style: italic;  font-weight: 400; }


/*** Woocommerce ***/ 

.woocommerce-checkout .site-footer { display: none; }

/*.woocommerce-account-fields .create-account.woocommerce-validated {
  pointer-events: none;
}*/

/* Remove empty <p> tags( checkout ) */
.woocommerce-account-fields p:empty, .woocommerce-billing-fields p:empty {display: none; } 

/* Remove <br> tags( checkout ) */
.woocommerce-account-fields br {display: none; } 
.woocommerce-shipping-fields br {display: none; }
#customer_details h3:not(.elementor-widget-woocommerce-checkout-page h3) {border: none !important; }



.woocommerce-page.woocommerce-checkout form #order_review td.product-name { display: inline-block !important; }
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button { line-height: 0.8em; padding-bottom: 15px  }
.woocommerce-info br { display: none; }

/* New navigation */
/* ul li.care-program img{display: none;}
ul li.endometriose-program-desk, ul li.endometriose-program{display: none !important;}
#ast-mobile-header .ast-header-html-3{display: block;}
#ast-mobile-header .ast-header-html-2{display: none;} */

/*ul li.endometriose-program-desk-wide ul.sub-menu {width: 290px;}
ul li.care-program img {width:30px !important;}
ul li.endometriose-program-desk img {width: 30px !important;}
ul li.endometriose-program img {width:25px !important;margin-right: 5px;}
.endometriose-mob{position: relative;border: none !important;box-shadow: none !important;}
*/
.ast-header-html-2{padding-left: 0;}

.form-email-field {display: flex;flex-wrap: wrap;}
.form-email-field label,.form-email-field .frm_description {order: -1;}
.form-email-field label{padding-bottom: 0 !important;line-height: 1;}

#multi-step *{font-family: 'Josefin Sans',sans-serif !important;color: #171717 !important}
#multi-step p{color: #171717 !important;font-family: 'Josefin Sans',sans-serif !important;}
#multi-step .frm_submit button{font-family: 'Josefin Sans',sans-serif !important;}
#multi-step .frm_form_title{color: #171717 !important;}
#multi-step .frm_primary_label{font-size: 1.3rem !important;}
#multi-step label{font-family: 'Josefin Sans',sans-serif !important;font-size: 19px;}
#multi-step h3, #multi-step h4{font-size: 1.8rem;}
#multi-step h6, #multi-step h6 span{font-size: 18px; font-family: 'Josefin Sans',sans-serif !important}
#multi-step .chosen-container a{font-size: 18px}
#multi-step .chosen-drop .chosen-results li{font-size: 18px ;font-family: 'Josefin Sans',sans-serif !important}
#multi-step .chosen-drop .chosen-results li.highlighted{background-color:#ecf6ed !important;background-image: none !important; }
#multi-step .chosen-single div{top: 22% !important;}
#multi-step .search-choice-close{top: 14px !important;}
#multi-step .chosen-container-single .chosen-search input[type="text"]{background: none !important;}
#multi-step input[type=email]{font-size: 16px !important;padding: 5px !important}
#multi-step .frm_error {color:#D4494C !important;}
.frm_message{background-color: #ecf6ed !important;border:none; font-family: 'Josefin Sans',sans-serif !important;}
.frm_message p{font-family: 'Josefin Sans',sans-serif !important;}
.frm_message h3,h4,h5,h6{font-size: 18px !important;}
#multi-step .chosen-container-single.chosen-container-active.chosen-with-drop .chosen-single div b{background-position: -14px 2px;}
#multi-step .frm_description .form-information{display: none;}
#multi-step .frm_rootline_group[aria-label="Page 1 of 4"] ~ .frm_description .form-information,
#multi-step .frm_rootline_group[aria-label="Page 1 of 5"] ~ .frm_description .form-information,
#multi-step .frm_rootline_group[aria-label="Page 1 of 3"] ~ .frm_description .form-information,
#multi-step .frm_rootline_group[aria-label="Page 1 of 6"] ~ .frm_description .form-information{display: block;}

.frm_chzn, .frm_chzn option {font-size: 18px !important;}

@media screen and (max-width: 378px) {
  .frmcal-header {display: flex; justify-content: center; flex-wrap: wrap; width: 100%;}
  .frmcal-header a {width: 100%;float: none;}
  .frmcal-header .frmcal-dropdown {width: 50%;margin-bottom: 10px;}
  .frmcal-header .frmcal-title{width: 100%;}
}

@media screen and (max-width: 668px) {
  .frmcal table.frmcal-calendar, .frmcal, .frmcal-header {overflow-x: scroll;}
  .frmcal-header{height: auto;overflow: hidden;}
  .scale-wrap .scale_desc.tow-row{top: -90px}
  .frm_message h3,h4,h5,h6{font-size: 16px !important;}
}

@media screen and (max-width: 767px) {
  div#order_review.woocommerce-checkout-review-order { padding: 0 6px !important; }
  .upsell_item_description { font-size: 11px !important; }
  .create-account .form-row { width: 100% !important; }
}

@media screen and (max-width: 992px) {
  .side-menu li a{font-size: 1em;}
}

@media screen and (max-width: 1024px) {
  ul li.care-program img {margin-right: 5px;}
  ul li.endometriose-program img{width: 30px !important;}
}


/**** Health insurance Header Menu ****/

.program-header .elementor-nav-menu--main .elementor-nav-menu ul {
    box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.1);
}


.program-header  .menu-link { font-family: "Josefin Sans",Sans-serif !important; font-weight: 500 !important; font-size: 16px;  }
.program-header .elementor-sub-item:hover,
.program-header .elementor-nav-menu .sub-menu li.menu-item a,
.program-header .elementor-nav-menu .sub-menu li.menu-item:hover > a,
.program-header .elementor-nav-menu .sub-menu li.menu-item a:focus { background-color: initial !important; color: initial !important;}
.program-header .elementor-nav-menu .sub-menu li.menu-item:hover > a,
.program-header .elementor-nav-menu .sub-menu li.menu-item a:focus { padding: 13px 15px 13px 25px !important; }
.health_shop_menu ul.elementor-nav-menu {
    z-index: 3;
}

.health_insurance_logout { display: none !important; }
.health_insurance .health_insurance_logout {
   display: block !important;
}

/*.health_shop_menu ul.elementor-nav-menu > li.menu-item:last-child {
    display: none !important;
}*/


/** Checkout Customization - New **/

#validate_privacy_policy_field,#validate_conformation_field { display: none; } 

.elementor-widget-woocommerce-checkout-page .woocommerce #customer_details #billing_address_1_field { margin-bottom: 19px; }

.elementor-widget-woocommerce-checkout-page .select2-container--default .select2-selection--single {
    height: 52px;
}
.elementor-widget-woocommerce-checkout-page .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 52px;
}

.logged-in .femna_account_login {
  display: none;
}

.woocommerce-cart-form td.product-name {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.woocommerce-cart-form td.product-name:before {
  width: auto;
  margin-right: 15px;
}

.woocommerce-cart-form p .button {
    margin: 0 !important;
}

.woocommerce-cart-form .ast-product-name a { float: none !important; }

.place-order .woocommerce-terms-and-conditions-checkbox-text, 
.place-order .privacy .woocommerce-form__label,
.place-order #conformation_field .woocommerce-form__label
{ 
    font-size: 12px !important;
    font-weight: normal !important;
}

.woocommerce-checkout #account_password_field, 
.woocommerce-checkout #account_password-2_field,
.woocommerce-account-fields .create-account #billing_email_field {
    font-family: 'Josefin Sans';
}

.woocommerce-account-fields .checkout_reg_section {
    margin-bottom: 15px;
    margin-top: 15px;
}

.woocommerce-account-fields .checkout_reg_section h3 {
    font-size: 1.5rem !important;
    margin-bottom: 0;
}

.woocommerce-checkout .custom-loggedin .elementor-field { border: 1px solid #69727d !important; }

.woocommerce-shipping-fields #ship-to-different-address { padding: 0 !important; }

.payment_box.payment_method_stripe_googlepay.wc-stripe-no-methods, 
.payment_box.payment_method_stripe_applepay.wc-stripe-no-methods {
    padding: 0 !important;
    margin: 0 !important;
}

.woocommerce-account-fields .create-account span {
    font-weight: normal;
}

.elementor-widget-woocommerce-checkout-page .woocommerce-checkout .form-row.place-order .woocommerce-form__label-for-checkbox {
    padding-left: 20px;
    display: inline-block;
    position: relative;
    font-size: 12px !important;
    line-height: 2;
}

.elementor-widget-woocommerce-checkout-page .woocommerce-checkout .form-row.place-order .input-checkbox {
    position: absolute;
    top: 5px;
    left: 0;
}

.elementor-widget-woocommerce-checkout-page .place-order .woocommerce-form__label-for-checkbox span {
    position: relative;
    top: auto;
    vertical-align: top;
    font-size: inherit;
    line-height: inherit;
}

.woocommerce-shipping-fields .shipping_address { padding: 0 !important; }

.read-more-tern-cond { cursor: pointer; border-bottom: 2px dotted #ccc; }
.term-cond-hidden-text { display: none; }

.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td.product-name {
    padding-right: 0 !important;
    max-width: 100% !important;
    word-wrap: normal;
}

.woocommerce-page.woocommerce-checkout form #order_review td.product-name {
  display: block !important;
}
.e-woocommerce-login-section { 
    display: none !important;
}

.elementor-widget-woocommerce-checkout-page a {
    color: var(--e-global-color-cf70a54) !important;
}

.back-to-store {
  display: grid;
  align-items: center;
  grid-template-columns: 56% auto;
  margin-bottom: 20px;
}
.femna_account_login {
  padding: 10px;
  border: 1px solid #d5d8dc;
  border-radius: 3px;
}
.femna_account_login p{
  margin: 0;
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
}
@media screen and (max-width: 992px) {
  .back-to-store {
    grid-template-columns: 1fr 1fr;
  }

  .back-to-store .woocommerce-info.continue {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .back-to-store {
    grid-template-columns: none;
  }
  .back-to-store .woocommerce-info.continue {
    order: -1;
  }

  .woocommerce-cart-form td.product-name {
    flex-direction: column;
  }

  .woocommerce-page table.shop_table_responsive tr td .ast-product-name {
    text-align: initial !important;
  }

  .woocommerce-cart-form p .button {
      margin: 10px 0 !important;
  }

}

/***** PDF ****/
.food-journal-link {
    background-color: #fff !important;
    border: 0 !important;
}

.food-journal-link a {
  background-color:#99d0a3;
  color: #fff;
}

/** Override Elementor default menu. */
html.mob-nav-active {
    overflow-y: hidden;
    height: 100vh;
}
.mob-nav .elementor-menu-toggle.elementor-active {
    z-index: 1000;
}
.mob-nav .elementor-nav-menu {
    position: relative;
    z-index: 999;
    width: 90%;
    height: 100%;
    margin-left: auto;
    padding-bottom: 50px;
    overflow: auto; 
    background-color: #fff;
}
.mob-nav .elementor-nav-menu a {
    padding: 20px !important;
    font-size: 14px !important;
    border-bottom: 1px solid #dddddd;
}
.mob-nav .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    position: fixed;
    top: 76px;
    bottom: 0;
    width: 100vw;
    margin: 0;
    z-index: 1;
    background-color: rgba(0,0,0,0.4);
    transition: all 0.25s linear;
}

.logged-in.admin-bar .pmpro-navigation{
    .mob-nav .elementor-nav-menu--dropdown.elementor-nav-menu__container {
        top: calc(76px + 44px);
    }
}
.mob-nav .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, 
.mob-nav .elementor-nav-menu--dropdown .elementor-item.highlighted, 
.mob-nav .elementor-nav-menu--dropdown .elementor-item:focus, 
.mob-nav .elementor-nav-menu--dropdown .elementor-item:hover, 
.mob-nav .elementor-sub-item.elementor-item-active, 
.mob-nav .elementor-sub-item.highlighted, 
.mob-nav .elementor-sub-item:focus, 
.mob-nav .elementor-sub-item:hover {
    background-color: #fff;
    color: inherit;
}
.elementor-nav-menu--toggle .elementor-menu-toggle:not(.elementor-active)+.elementor-nav-menu__container {
    right: -100vw;
    opacity: 0;
    transform: none;
    max-height: initial;
    overflow: hidden;
    visibility: hidden;
}
.elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
    right: 0;
    opacity: 1;
    visibility: visible;
    transform: none;
    animation: initial;
}


/***** Chekout new multisteps form ********/


/* Hide the label by default */
.woocommerce-checkout .woocommerce-required.form-row .input-text { border-color: red !important; }

.woocommerce-checkout .field-error-message{ color: #dd1d1d; display:none; font-weight: 500; font-family: "Josefin Sans";margin-top: 5px; }
/*.woocommerce-checkout .field-error-message.active{display:inline-block !important; margin-top: 5px; } */

.woocommerce-checkout .woocommerce-billing-fields #billing_email_field { display: none; }
.woocommerce-checkout .woocommerce #account_password_field { margin-bottom: 19px !important; }
.woocommerce-checkout #customer_details .form-row {
    position: relative;
}
.woocommerce-checkout #customer_details .form-row label:not(.not-create-account) {
    position: absolute;
    left: 16px;
    top: 24px;
    font-size: 14px;
    line-height: 1;
    font-weight: normal;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s ease all;
    pointer-events: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    right: 16px;
}
.woocommerce-checkout #customer_details .form-row label.floating {
    top: 10px;
    opacity: 1;
    visibility: visible;
}
.woocommerce-checkout #customer_details .form-row .floating-input {
    padding-top: 22px !important;
    padding-bottom: 10px !important;
}

.wc-stripe-banner-checkout { max-width: 100% !important; }

@media screen and (max-width: 480px) {
    .woocommerce-checkout a.button.wc-backward { font-size: 12px;width: 110px; }    
    .woocommerce-checkout .gpay-card-info-container { min-width: auto; }
}


@media screen and (max-width: 767px) {

    .multi-steps-btn {
        margin-top: 24px;
        display: flex;
        justify-content: space-between;
    }

     #checkout-step-1 .multi-steps-btn {
       justify-content: end !important;
    }
        
}


/***** Interested Program pop-up  *****/

.custom-popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    padding: 20px;
    box-sizing: border-box; /* Ensure padding doesn't affect layout */
}

.custom-popup-content {
    background: #fff;
    padding: 60px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    text-align: center;
    width: 100%;
    max-width: 790px;  Limit width for larger screens 
    box-sizing: border-box;
}

.custom-popup-content h2{
    font-size: 1.5rem;
    font-weight: 700;
}

.custom-popup-content h3{
    font-size: 18px;
    font-weight: 500;
    max-width: 480px;
    width: 100%;
    margin: 0 auto;
}

.interested-program {
    font-size: 18px;
    font-weight: 500;
    max-width: 480px;
    width: 100%;
    margin: 0 auto;
    text-align: left;
}

.interested-program-option .field-option {
    display: flex;
    flex-wrap: wrap;
    column-gap: 4px;
    margin-bottom: 10px;
}

.interested-program-option .field-option label {
    font-size: 18px;
    font-weight: 600;
    line-height: 2.2em;
}

.interested-program .elementor-button {
    width: 100%;
    border-radius: 16px;
    background-color: #99d0a3;
    color: #ffffff;
    border: none;
}

.interested-program .error_message {
    display: block;
    margin-bottom: 10px;
    color: red;
}

.custom-popup-content .loading { text-align: center; margin-top: 10px; font-weight: 700; }

.custom-popup-content .success {
    color: #99d0a3;
    font-weight: 700;
}



@media (max-width: 768px) {
    .custom-popup-content {
        max-width: 90%;
    }
}

@media (max-width: 480px) {
    .custom-popup-content {
        max-width: 100%;
        padding: 15px;
    }
}

/*** Display topics next suggest to user on landing page  ****/

.topics-posts-gride .topics-posts-container { display: flex; }

.topics-posts-gride .topics-posts-container .post__card { 
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    background-color: #fff;
    border: 0 solid #69727d;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    transition: all .25s;
    width: 100%;
}

.topics-posts-gride .topics-posts-container .post__card:hover {
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15);
}

.topics-posts-gride .topics-posts-container .post__card .post__thumbnail img {
    height: 200px;
    object-fit: cover;
}

.topics-posts-gride .topics-posts-container .post__card .post__thumbnail__link{
    margin-bottom: 25px;
    display: block;
    position: relative;
    text-decoration: none;
    font-size: inherit;
    transition: none;
}

.topics-posts-gride .topics-posts-container .post__card .post__thumbnail__link:after{
    background-image: linear-gradient(0deg, rgba(0, 0, 0, .35), transparent 75%);
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    opacity: 1;
    position: absolute;
    transition: all .3s ease-out;
    width: 100%;
}

.topics-posts-gride .topics-posts-container .post__text {
    margin-bottom: 0;
    padding: 0 30px;
}

.topics-posts-gride .topics-posts-container .post__text .post__title {
    margin-bottom: 25px;
    font-size: 16px;
}

.topics-posts-gride .topics-posts-container .post__text .post__title a {
    color: #54595F;
}

@media (min-width: 768px) {
  .topics-posts-gride {
      display: grid;
      grid-row-gap: 35px;
      grid-column-gap: 30px;
      grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 767px) {
    .topics-posts-gride .topics-grid-item {
      padding: 10px;
  }
  /*.topics-posts-gride {
    margin: 0 10px;
  }*/

    .elementor-location-header{
        position: fixed;
        z-index: 9999;
        width: 100%;
    }

    .elementor-location-header + *{
        padding-top: 79px;
    }
}

.pmpro #loginform input[type="submit"] {
  width:auto;
}
.pmpro .pmpro_card_actions {
  background:none;
  padding-left: 0px;
}
.pmpro .login-remember label input {
  margin-right: 5px;
}

header.elementor-sticky{
    z-index: 999;
}

header.elementor-sticky:not(.elementor-sticky--active) .pmpro-navigation.open{
    margin-top: 0 !important;
}



@media screen and (max-width:1202px) {
    .femna-pmpro-mobile-toggle{
        display: flex;
    }

    .pmpro-navigation{
        position: fixed;
        top: 140px;
        bottom: 0;
        width: 100vw;
        margin: 0;
        z-index: 1;
        background-color: rgba(0,0,0,0.4);
        transition: all 0.25s linear;
        right: -100%;
        opacity: 0;
    }

    .pmpro-navigation.open{
        margin-top:-50px;
        right: 0;
        opacity: 1;
    }

    .pmpro-navigation .elementor-widget-container > div{
        height: 100%;
    }

    .pmpro-navigation ul{
        position: relative;
        z-index: 999;
        width: 90%;
        height: 100%;
        margin-left: auto;
        padding-bottom: 50px;
        overflow: auto;
        background-color: #fff;
        display: block;
        height: 100%;
    }

    .pmpro-navigation ul li{
        display: block;
        line-height: normal;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .pmpro-navigation ul li a{
        padding: 20px;
        font-size: 14px;
        border-bottom: 1px solid #dddddd;
        align-items: center;
        display: flex;
    }

    .pmpro-navigation ul.menu .sub-menu{
        position: relative;
        box-shadow: none;
        border: none;
        display: none !important;
        width: 100%;
    }

    .pmpro-navigation li.menu-item-has-children > a:after{
        height: 20px !important;
        line-height: 20px !important;
    }

    .pmpro-navigation li.menu-item-has-children.submenu-open > a:after{
        transform: rotate(180deg);
    }

    .pmpro-navigation li.menu-item-has-children.submenu-open .sub-menu{
        display: block !important;
    }

    /*.pmpro-navigation ul.menu .sub-menu li.menu-item-has-children:hover > .sub-menu{
        display: none !important;
    }*/
}

@media screen and (max-width:768px) {
    .pmpro-navigation.open {
        margin-top: -65px;
    }
}